- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libcdr::CDRFillStyle Member List

This is the complete list of members for libcdr::CDRFillStyle, including all inherited members.

CDRFillStyle() | libcdr::CDRFillStyle | inline
CDRFillStyle(unsigned short ft, CDRColor c1, CDRColor c2, const CDRGradient &gr, const CDRImageFill &img) | libcdr::CDRFillStyle | inline
CDRFillStyle(const CDRFillStyle &style) | libcdr::CDRFillStyle | inline
color1 | libcdr::CDRFillStyle |
color2 | libcdr::CDRFillStyle |
fillType | libcdr::CDRFillStyle |
gradient | libcdr::CDRFillStyle |
imageFill | libcdr::CDRFillStyle |